/* RESET
------------------------------------------------------------------------------ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* RESET END
------------------------------------------------------------------------------ */
/* FONTS
------------------------------------------------------------------------------ */
body {
  min-width: 320px;
  font-family: 'Open Sans', sans-serif;
  overflow: hidden;
  overflow-y: scroll;
}
/* FONTS END
------------------------------------------------------------------------------ */
/* REUSABLE STYLES
------------------------------------------------------------------------------ */
.hidden {
  display: none !important;
}
.clear {
  height: 0;
  clear: both;
  overflow: hidden;
  font-size: 0;
}
.mob {
  display: none;
}
/* REUSABLE STYLES END
------------------------------------------------------------------------------ */
/* FOUNDATION
------------------------------------------------------------------------------ */
body {
  background-color: #fff;
}
a {
  color: blue;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
img {
  color: blue;
}
strong {
  font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
/* FOUNDATION
------------------------------------------------------------------------------ */
/* BUTTONS
------------------------------------------------------------------------------ */
.btn {
  display: inline-block;
  zoom: 1;
  padding: 0;
  margin: 0;
  outline: 0;
  border: 1px solid #cdcdcd;
  background-color: #e6e6e6;
  color: #9a9a9a;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  text-align: center;
}
.btn:hover {
  background-color: #01b668;
}
.btn-large {
  padding: 19px 45px;
  box-sizing: border-box;
  min-width: 255px;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-primary {
  background: #1dc17a;
  border: 1px solid #1aa267;
  color: #fff;
}
.color1 {
  background: #1ebaed;
}
.color1:hover {
  background-color: #0bade1;
}
.color2 {
  background: #1dc17a;
}
.color2:hover {
  background-color: #01b668;
}
/* BUTTONS END
------------------------------------------------------------------------------ */
/* FORM
------------------------------------------------------------------------------ */
.b-form {
}
.b-form input[type="text"], .b-form input[type="password"], .b-form select, .b-form textarea {
  background: #fff url(bg-input.png) 0 0 repeat-x;
  border: 1px solid #b6c7c7;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 3px;
  color: #868481;
  font: 14px Arial;
}
.b-form label {
  font-size: 14px;
  font-weight: bold;
  color: #595959;
  text-shadow: 1px 1px 0 #fff;
}
/* Alert */
.b-form .alert-message {
  font-size: 12px;
  color: #e70202;
  display: none;
}
.b-form .alert-message.error, .b-form .error .alert-message {
  display: block;
}
.b-form textarea.error, .b-form .error textarea, .b-form input[type="text"].error, .b-form input[type="password"].error, .b-form .error input[type="text"], .b-form .error input[type="password"] {
  border: 1px solid #f24646;
  -webkit-box-shadow: 0 0 3px #f24646;
  -moz-box-shadow: 0 0 3px #f24646;
  box-shadow: 0 0 3px #f24646;
  outline: none;
}
.b-form .alert-message.success, .b-form .alert-message.success {
  display: block;
  color: #7fc31c;
}
.b-form textarea.success, .b-form .success textarea, .b-form input[type="text"].success, .b-form input[type="password"].success, .b-form .success input[type="text"], .b-form .success input[type="password"] {
  border: 1px solid #afd911;
  -webkit-box-shadow: 0 0 3px #afd911;
  -moz-box-shadow: 0 0 3px #afd911;
  box-shadow: 0 0 3px #afd911;
  outline: none;
}
.b-form textarea:focus, .b-form input[type="text"]:focus, .b-form input[type="password"]:focus {
  border: 1px solid #afd911;
  -webkit-box-shadow: 0 0 3px #afd911;
  -moz-box-shadow: 0 0 3px #afd911;
  box-shadow: 0 0 3px #afd911;
  outline: none;
}
/* Alert end */
/* FORM END
------------------------------------------------------------------------------ */
/* BLOCKS
------------------------------------------------------------------------------ */
/* CONTENT */
.b-content {
  overflow: hidden;
}
/* CONTENT END */
/* Main */
.b-main {
  max-width: 960px;
  padding: 0 0px;
  margin: 0 auto;
  box-sizing: border-box;
}
/* Main end */
/* Banner Section */
.b-bnr-section {
  min-height: 1006px;
  color: #414c55;
  text-align: center;
  background: url(/landings/85182/1487868645/images/bg-baner-web.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.b-bnr-section .head-content {
  margin-bottom: 50px;
}
.b-bnr-section .logo {
  padding-top: 60px;
}
.b-bnr-section .title {
  font-size: 42px;
  line-height: 48px;
  font-weight: 700;
  margin-top: 36px;
}
.b-bnr-section .title2 {
  font-size: 30px;
  line-height: 36px;
  font-weight: 700;
  margin-top: 25px;
}
.b-content .btn-holder {
  padding: 50px 0 30px;
  text-align: center}
.promo-section {
  padding: 25px 0 30px;
  background-color: #fff;
  background-color: rgba(255,255,255,.85);
}
.promo-section h3 {
  margin-bottom: 24px;
  font-size: 30px;
  font-weight: 700;
  text-align: center
  }

.promo-section .promo-list li {
  position: relative;
  display: inline-block;
  width: 24%;
  padding: 0 23px;
  box-sizing: border-box;
  vertical-align: top;
  }
.promo-section .promo-list li .heading {
  display: block;
  min-height: 63px;
  padding-bottom: 18px;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
}
.promo-section .promo-list li .promo-pic {
  width: 100%;
  max-width: 292px;
}
.promo-section .promo-list li:after {
  content: '';
  display: block;
  position: absolute;
  right: -23px;
  top: 50%;
  width: 44px;
  height: 15px;
  margin-top: -21px;
  background: url(/landings/85182/1487868645/images/promo-arrow-1.png) 0 0 no-repeat;
}
.promo-section .promo-list li:nth-child(even):after {
  margin-top: 47px;
  background-image: url(/landings/85182/1487868645/images/promo-arrow-2.png);
}
.promo-section .promo-list li:last-child:after {
  display: none;
}
.text-info {
  font-size: 16px;
  line-height: 26px;
  padding-top: 25px;
  /*font-weight: bold;*/
}
/* Banner Section */
.promo-code h3 {
    margin-bottom: 24px;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}
/* Slider Section */
.b-lp-slider-section {
  color: #414c55;
  text-align: center;
  border-bottom: 3px solid #dee1e5;
}
.b-lp-slider-section .title {
  font-size: 36px;
  line-height: 44px;
  font-weight: 700;
  margin-top: 71px;
}
.b-lp-slider-section .slider-wrapper {
  display: block;
  width: 921px;
  height: 519px;
  padding: 0;
  margin: 51px auto 130px;
  background: url(pic-lap-web.png) 0 0 no-repeat;
}
.b-lp-slider-section .bx-wrapper {
  position: absolute;
  left: 50%;
  margin: 28px 0 0 -351px;
}
.b-lp-slider-section .bx-wrapper .bx-prev {
  left: -20%;
  top: 50% !important;
}
.b-lp-slider-section .bx-wrapper .bx-next {
  right: -20%;
  top: 50% !important;
}
.b-lp-slider-section .bx-pager {
  margin: 72px 0 0 0 !important;
  bottom: auto !important;
}
.b-lp-slider-section .bxslider2 .slide {
  display: block;
  width: 701px;
  height: 439px;
  padding: 0;
  margin: 0;
}
.b-lp-slider-section .bxslider2 .slide1 {
  background: url(slider-screen1.jpg) 0 0 no-repeat;
}
.b-lp-slider-section .bxslider2 .slide2 {
  background: url(slider-screen2.jpg) 0 0 no-repeat;
}
.b-lp-slider-section .bxslider2 .slide3 {
  background: url(slider-screen3.jpg) 0 0 no-repeat;
}
.b-lp-slider-section .bxslider2 .slide4 {
  background: url(slider-screen4.jpg) 0 0 no-repeat;
}
.b-lp-slider-section .bxslider2 .slide5 {
  background: url(slider-screen5.jpg) 0 0 no-repeat;
}
/* Slider Section end */
/* How it works Section */
.b-how-can-help-section {
  text-align: center;
}
.b-how-can-help-section .title {
  color: #414c55;
  font-size: 36px;
  line-height: 43px;
  font-weight: 700;
  text-align: center;
  margin: 70px 0 0;
}
.b-how-can-help-section .wrapper {
}
.b-how-can-help-section .intro {
  color: #414c55;
  font-size: 24px;
  line-height: 32px;
  font-weight: 400;
  text-align: center;
  padding: 26px 0 30px 0;
}
.b-how-can-help-section .slide .title {
  color: #414c55;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
  padding: 37px 0 0px;
  min-height: 50px;
  margin: 0;
}
.b-how-can-help-section .slide p {
  color: #7c8891;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-align: center;
  padding: 15px;
}
.b-how-can-help-section li {
  display: block;
  width: 25%;
  float: left;
  min-height: 380px;
}
.b-how-can-help-section .bx-wrapper {
  margin: 40px auto 30px;
}
.b-how-can-help-section .bx-wrapper .bx-next, .b-how-can-help-section .bx-wrapper .bx-prev {
  top: 204px !important;
}
.b-how-can-help-section .bx-wrapper .bx-pager {
  bottom: auto !important;
  padding-top: 0px;
  margin-top: -4px;
}
.b-how-can-help-section .slide .icon1 {
  display: block;
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -386px -49px;
  width: 168px;
  height: 131px;
  margin: 0 auto 0;
-386px -49px
  width: 168px;
}
.b-how-can-help-section .slide .icon2 {
  display: block;
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -186px -225px;
  width: 211px;
  height: 124px;
  margin: 10px auto 0;
}
.b-how-can-help-section .slide .icon3 {
  display: block;
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -598px -63px;
  width: 135px;
  height: 136px;
  margin: 6px auto 0;
}
.b-how-can-help-section .slide .icon4 {
  display: block;
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -4px -64px;
  width: 172px;
  height: 137px;
  margin: 1px auto 0;
}
.b-how-can-help-section .slide .icon5 {
  display: block;
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -4px -225px;
  width: 177px;
  height: 111px;
  margin: 26px auto 0;
}
.b-how-can-help-section .slide .icon6 {
  display: block;
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -195px -70px;
  width: 174px;
  height: 127px;
  margin: 13px auto 0;
}
.b-how-can-help-section .slide .icon7 {
  display: block;
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -417px -225px;
  width: 165px;
  height: 129px;
  margin: 8px auto 0;
}
.b-how-can-help-section .slide .icon8 {
  display: block;
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -591px -225px;
  width: 147px;
  height: 132px;
  margin: 5px auto 0;
}
.b-how-can-help-section .btn {
  margin: 17px 0 70px 0;
}
/* How it works Section end */
/* More Features Section */
.b-more-features-section {
  border-top: 3px solid #dee1e5;
}
.b-more-features-section .b-main {
  padding-bottom: 62px;
}
.b-more-features-section .title {
  color: #414c55;
  font-size: 36px;
  line-height: 43px;
  font-weight: 700;
  text-align: center;
  margin: 66px 0 0;
}
.b-more-features-section .wrapper {
  overflow: hidden;
  margin-top: 50px;
}
.b-more-features-section ul {
  list-style: none;
  font-size: 18px;
  font-weight: 700;
  color: #414c55;
  line-height: 24px;
  display: block;
  width: 50%;
  float: left;
  box-sizing: border-box;
  padding-left: 10px;
}
.b-more-features-section ul:nth-child(1) li:nth-child(1)::before {
  display: inline-block;
  content: "";
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -4px -364px;
  width: 60px;
  height: 59px;
}
.b-more-features-section ul:nth-child(1) li:nth-child(2)::before {
  display: inline-block;
  content: "";
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -274px -365px;
  width: 60px;
  height: 59px;
}
.b-more-features-section ul:nth-child(1) li:nth-child(3)::before {
  display: inline-block;
  content: "";
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -72px -364px;
  width: 60px;
  height: 59px;
}
.b-more-features-section ul:nth-child(1) li:nth-child(4)::before {
  display: inline-block;
  content: "";
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -339px -363px;
  width: 60px;
  height: 59px;
}
.b-more-features-section ul:nth-child(2) li:nth-child(1)::before {
  display: inline-block;
  content: "";
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -141px -364px;
  width: 60px;
  height: 59px;
}
.b-more-features-section ul:nth-child(2) li:nth-child(2)::before {
  display: inline-block;
  content: "";
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -408px -364px;
  width: 60px;
  height: 59px;
}
.b-more-features-section ul:nth-child(2) li:nth-child(3)::before {
  display: inline-block;
  content: "";
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -206px -364px;
  width: 60px;
  height: 60px;
}
.b-more-features-section ul:nth-child(2) li:nth-child(4)::before {
  display: inline-block;
  content: "";
  background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -476px -364px;
  width: 60px;
  height: 60px;
}
.b-more-features-section li {
  display: inline-block;
  padding-bottom: 16px;
}
.b-more-features-section li p {
  padding: 18px 0 0 20px;
  display: inline-block;
  vertical-align: top;
  width: 365px;
}
.b-more-features-section li p span {
  display: block;
  max-width: 380px;
}
/* More Features Section end */
/* Grow Profit Section */
.b-grow-profit-section {
  min-height: 633px;
  color: #414c55;
  text-align: center;
  background: url(/landings/85182/1487868645/images/bg-prefooter-web.jpg) left bottom no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.b-grow-profit-section .head-content {
  margin-bottom: 25px;
  text-align: center;
}
.b-grow-profit-section .title {
  color: #414c55;
  font-size: 42px;
  line-height: 48px;
  font-weight: 700;
  text-align: center;
  padding: 80px 0 0;
}
.b-grow-profit-section .title2 {
  color: #414c55;
  font-size: 30px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
  padding: 25px 0 0;
}
/* Grow Profit Section end */
/* FOOTER */
.b-footer {
  border-top: 1px solid #0d141a;
  color: #7c8891;
  font-size: 11px;
  background-color: #374047;
  overflow: hidden;
}
.b-footer .inner {
  border-top: 1px solid #3e4953;
}
.b-footer .inner:after {
  display: block;
  content: '';
  height: 0;
  clear: both;
  overflow: hidden;
  font-size: 0;
}
.b-footer .footer-menu {
  padding: 33px 0;
  float: left;
}
.b-footer .footer-menu li {
  display: inline-block;
  border-left: 1px solid #7c8891;
  padding: 0 6px 0 8px;
  margin-bottom: 10px;
}
.b-footer .footer-menu li:first-child {
  border-left: none;
  padding-left: 0;
}
.b-footer .footer-menu li a {
  color: #7c8891;
  text-decoration: none;
}
.b-footer .footer-menu li a:hover {
  text-decoration: underline;
}
.b-footer .copy {
  padding: 38px 0;
  float: right;
}
/* FOOTER END */
/* BLOCKS END
------------------------------------------------------------------------------ */
/* MEDIA
------------------------------------------------------------------------------ */
@media screen and (max-width:960px) {
  .b-main {
    padding: 0 10px;
  }
  .b-logo {
    margin: 14px 0 0 10px;
  }
  .b-bnr-section {
    min-height: auto;
  }
  .b-content .btn-holder {
    padding: 40px 0;
  }
  .b-bnr-section .logo {
    padding-top: 40px;
  }
  .b-bnr-section .title {
    margin-top: 40px;
  }
  .b-bnr-section .limit-wrapper {
    margin-top: 40px;
  }
  .promo-section .b-main {
    padding: 0;
  }
  .promo-section .promo-list li {
    width: 44%;
  }
  .promo-section .promo-list li .heading {
    font-size: 16px;
  }
  .b-intro-section .title {
    margin-top: 40px }
  .b-intro-section .title2 {
    padding: 23px 5px 30px;
  }
  .b-lp-slider-section .title {
    margin-top: 40px;
  }
  .b-lp-slider-section .slider-wrapper {
    display: block;
    width: 580px;
    height: 327px;
    padding: 0;
    margin: 51px auto 130px;
    background: url(pic-lap-mob.png) 0 0 no-repeat;
  }
  .b-lp-slider-section .bx-wrapper {
    position: absolute;
    left: 50%;
    margin: 18px 0 0 -221px;
  }
  .b-lp-slider-section ul.list {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 325px;
    font-size: 24px;
    font-weight: 400;
    padding: 35px 0 0;
  }
  .b-lp-slider-section .baner-slider {
    width: 404px;
    height: 271px;
    margin-left: -204px;
    top: 559px;
  }
  .b-lp-slider-section .bxslider2 .slide {
    width: 404px;
    height: 277px;
  }
  .b-lp-slider-section .baner-slider:after {
    content: "";
    background: url(pic-nout-mob.png) 0 0 no-repeat;
    display: block;
    width: 411px;
    height: 278px;
    position: absolute;
    z-index: 111;
    top: -4px;
    left: -6px;
  }
  .b-lp-slider-section .bxslider2 .slide1 {
    background: url(slider-screen1-mob.jpg) 0 0 no-repeat;
  }
  .b-lp-slider-section .bxslider2 .slide2 {
    background: url(slider-screen2-mob.jpg) 0 0 no-repeat;
  }
  .b-lp-slider-section .bxslider2 .slide3 {
    background: url(slider-screen3-mob.jpg) 0 0 no-repeat;
  }
  .b-lp-slider-section .bxslider2 .slide4 {
    background: url(slider-screen4-mob.jpg) 0 0 no-repeat;
  }
  .b-lp-slider-section .bxslider2 .slide5 {
    background: url(slider-screen5-mob.jpg) 0 0 no-repeat;
  }
  .b-how-can-help-section .title {
    margin-top: 40px;
  }
  .b-how-can-help-section .slide .title {
    min-height: 20px;
  }
  .b-how-can-help-section .slide p {
    padding: 15px 30px;
  }
  .b-more-features-section .title {
    margin-top: 40px;
  }
  .b-more-features-section ul {
    float: none;
    max-width: 580px;
    width: 100%;
    margin: 0 auto;
  }
  .b-more-features-section li p {
    width: auto;
  }
  .b-more-features-section .b-main {
    padding-bottom: 30px;
  }
  .b-grow-profit-section {
    min-height: auto}
  .b-grow-profit-section .b-main {
    padding-bottom: 10px;
    margin-bottom: 15px;
  }
  .b-grow-profit-section .title {
    padding-top: 40px;
  }
  .b-grow-profit-section .title2 {
    font-weight: 400;
  }
  .b-how-can-help-section .bx-wrapper .bx-pager {
    margin-top: -30px;
  }
  .b-how-can-help-section .btn {
    margin: 20px auto 30px !important;
  }
  .b-how-can-help-section .bx-wrapper {
    margin: 0px auto 0px !important;
  }
  .b-how-can-help-section li {
    min-height: 370px;
  }
}
@media screen and (max-width:810px) {
  .promo-section .promo-list li .heading {
    padding-bottom: 9px;
    font-size: 13px;
  }
}
@media screen and (max-width:780px) {
  .b-intro-section .benefits {
    width: 100%;
    display: block;
  }
  .b-intro-section .benefits .benefits-title {
    font-size: 28px;
    line-height: 42px;
    font-weight: 700;
    padding: 20px 0 0 0;
    min-height: 0;
  }
  .b-intro-section .benefits .icon {
    display: block;
    background: url(/landings/85182/1487868645/images/sprite-main2.png) no-repeat -626px -397px;
    width: 72px;
    height: 72px;
    margin: 0 auto;
  }
  .b-intro-section .benefits p {
    font-size: 22px;
    line-height: 26px;
    font-weight: 400;
    padding: 10px 0 65px;
    max-width: 520px;
    margin: 0 auto;
  }
  .b-intro-section .benefits.column3 p {
    padding: 10px 0 40px;
  }
  .b-intro-section .btn {
    margin-top: 0px !important;
  }
  .and {
    display: none;
    }
.b-bnr-section .partner_1 {
  display: block;
  margin: 0 auto 10px;
}

.b-bnr-section .partner_2 {
  display: block;
  margin: 0 auto;
  max-width: 300px;
}
   }
@media screen and (max-width:640px) {

  .b-bnr-section {
    background-image: url(/landings/85182/1487868645/images/bg-baner-mob.jpg);
  }
  .b-more-features-section ul {
    max-width: 300px;
    width: 100%;
    padding: 0;
  }
  .b-more-features-section li p {
    padding: 12px 0 0 12px;
    width: 195px;
    vertical-align: top;
  }
  .b-footer .footer-menu {
    float: none;
    padding: 20px 0 10px;
    text-align: center;
  }
  .b-footer .copy {
    float: none;
    text-align: center;
    display: block;
    padding: 0px 0 20px;
  }
  .b-grow-profit-section {
    background-image: url(/landings/85182/1487868645/images/bg-prefooter-mob.jpg);
  }
}
@media screen and (max-width:620px) {
  .b-lp-slider-section .slider-wrapper {
    display: block;
    width: 320px;
    height: 182px;
    margin: 40px auto 70px;
    background-size: contain;
  }
  .b-lp-slider-section .bx-wrapper {
    position: absolute;
    left: 50%;
    margin: 10px 0 0 -122px;
  }
  .b-lp-slider-section .bxslider2 .slide {
    width: 244px;
    height: 152px;
    background-size: cover;
  }
  .b-lp-slider-section .bx-wrapper .bx-pager {
    padding-top: 50px;
    margin-top: 0 !important;
  }
  h2.title {
    font-size: 26px !important;
    line-height: 29px !important;
    margin-top: 28px;
  }
  h3.title2 {
    font-size: 21px !important;
    line-height: 24px !important;
  }
  .b-intro-section .benefits .benefits-title {
    font-size: 20px;
    line-height: 23px;
    padding: 10px 0 0 0;
  }
  .b-intro-section .benefits p {
    font-size: 17px;
    line-height: 21px;
  }
  .b-bnr-section .limit-wrapper p {
    font-size: 16px;
    line-height: 19px;
  }
}
@media screen and (max-width:550px) {
  .b-bnr-section {
    min-height: auto;
  }
  .b-bnr-section .logo {
    padding-top: 30px;
  }
  .promo-section .promo-list li {
    display: block;
    width: auto;
    margin-top: 29px;
  }
  .promo-section .promo-list li:first-child {
    margin-top: 0;
  }
  .promo-section .promo-list li:after {
    display: none;
  }
  .promo-section .promo-list li .heading {
    min-height: auto;
    margin-top: 0;
    padding-bottom: 24px;
    font-size: 16px;
  }
  .promo-section .promo-list li .promo-pic {
    width: 60%;
  }
  .b-bnr-section img.logo {
    width: 100%;
    max-width: 488px;
  }
  .b-bnr-section .head-content {
    margin-bottom: 30px;
  }
  .promo-section h3 {
    font-size: 26px;
  }
}
@media screen and (max-width:440px) {
  .b-lp-slider-section .b-main {
    padding: 0;
  }
  .b-lp-slider-section .bx-controls-direction {
    display: none;
  }
  h2.title {
    font-size: 22px !important;
    line-height: 25px !important;
    margin-top: 28px;
  }
  h3.title2 {
    font-size: 18px !important;
    line-height: 21px !important;
  }
  .b-bnr-section .title {
    margin-top: 30px;
  }
  .b-intro-section .title2 {
    padding: 20px 5px 30px;
  }
  .b-bnr-section .limit-wrapper p {
    font-size: 14px;
    line-height: 17px;
  }
  .b-intro-section .benefits {
    margin-top: 20px;
  }
  .b-intro-section .benefits .benefits-title {
    font-size: 18px;
    line-height: 21px;
    padding: 10px 0 0 0;
  }
  .b-intro-section .benefits p {
    font-size: 14px;
    line-height: 17px;
    padding: 10px 0 15px;
  }
  .b-how-can-help-section .intro {
    font-size: 13px;
    line-height: 18px;
    padding: 18px 0 20px 0;
  }
  .b-how-can-help-section .bx-wrapper .bx-next, .b-how-can-help-section .bx-wrapper .bx-prev {
    top: 135px !important;
  }
  h3.title {
    min-height: 0px;
    padding: 0 !important;
    margin-top: 28px !important;
  }
  .b-grow-profit-section .title {
    margin-top: 0px !important;
    padding-top: 28px;
  }
  .b-more-features-section .b-main {
    padding-bottom: 10px;
  }
}
@media screen and (max-width:320px) {
  .b-how-can-help-section li {
    min-height: 410px;
    height: auto;
  }
  .b-how-can-help-section .bx-wrapper .bx-pager {
    margin-top: 20px;
  }
  .b-how-can-help-section .btn {
    margin: 40px auto 30px !important;
  }
  .b-how-can-help-section .bx-wrapper {
    margin: 0px auto 50px !important;
  }
  .b-how-can-help-section li.bx-clone {
    display: none;
  }
  .b-how-can-help-section .bxslider p {
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 400;
  }
}
